Non-Manjaro packages which have been flagged as needing an update

#61

Geary has a new version, now at v.0.13.0.

Regards!! :grin:

#62

It is an Arch package…

#63

That’s what I thought, but if I look in the “Packages” section on manjaro.org it seems that it belongs to Manjaro:
https://repology.org/metapackages/?search=Geary&maintainer=&category=&inrepo=manjaro_stable&notinrepo=&repos=&families=&repos_newest=&families_newest=

:thinking:

#64

It is a package available in the Manjaro repositories.

But the package is imported from Arch, not built by a Manjaro dev. If you do a pacman -Si geary, you see that it is packaged by someone from Arch Linux.

Packager        : Maxime Gauduin <alucryd@archlinux.org>
3 Likes
#65

@acutbal there is a in the first post to know how to identify packager,

Repology is considering the repo as a whole so can’t be used for this purpose

#66

community/cmus 2.7.1-9 is outdated. Version 2.8.0 was released on 29.01.2019.

#67

cmus is an Arch package…

#69

I hope this is the correct place to post this. Kodi 18.1-2 is now available in the Arch Community Repo. Currently, Kodi 17.6-9 is the version available in the Manjaro Community Repo. Would it be possible to have this package updated?

Thank you very much for your time.

Manjaro-specific packages which need an update
#71

Current:
keepassxc-2.3.4-1
Official version is already at:
keepassxc-2.4.0-1

Arch got it. Manjaro still on old version
Thank you

Manjaro-specific packages which need an update
#72

we get that one from arch. it’ll filter down soon.

1 Like
split this topic #73

2 posts were split to a new topic: Virtualbox package revisions don’t match

#74

stable :
package x264 have libx264.so.157

:: x264 2:157.r72db4377-1                                               (extra)
        usr/lib/libx264.so
        usr/lib/libx264.so.157

but emby-server have dep 155

Depends On     :    libx264.so=155-64

emby-server good version is only in unstable


pacman -Dkk 
...
erreur : missing 'libx264.so=155-64' dependency for 'emby-server'
...
#75

Someone mentioned ktouch but since it needs attention on arch side, might not be the place to talk about it … :thinking:

Manjaro-specific packages which need an update
ktouch does not start since last update
#76

Settled :slight_smile:

  1. Arch and Manjaro on 1.1.8 :ballot_box_with_check:
Zusammenfassung

Who now Eli Schwartz ? :wink:
I am to shy to write to eschwartz@archlinux.org , and not really shure if deepl . com translate nice words correct. :smiley:
https://www.archlinux.org/packages/community/x86_64/borg/

BORG Version 1.1.9 (2019-02-10)
https://borgbackup.readthedocs.io/en/stable/changes.html#changelog

Fixes:
security fix: configure FUSE with “default_permissions”, #3903 “default_permissions” is now enforced by borg by default to let the kernel check uid/gid/mode based permissions. “ignore_permissions” can be given to not enforce “default_permissions”.
make “hostname” short, even on misconfigured systems, #4262
fix free space calculation on macOS (and others?), #4289
config: quit with error message when no key is provided, #4223
recover_segment: handle too small segment files correctly, #4272
correctly release memoryview, #4243
avoid diaper pattern in configparser by opening files, #4263
add “# cython: language_level=3” directive to .pyx files, #4214
info: consider part files for “This archive” stats, #3522
work around Microsoft WSL issue #645 (sync_file_range), #1961

Please don't take it as pushing.


Paket (26)                   Alte Version     Neue Version      Netto-Veränderung  Größe des Downloads

community/borg               1.1.8-1          1.1.10-1                   0,49 MiB             1,00 MiB
Manjaro-specific packages which need an update
#77

Stellarium 18.2-3 is outdated.
I compiled 19.0 - sources -from the Stellarium website. It works;
but not in the Packages..

#78

Since those extra repository packages come from arch linux, then maybe Antonio Rojas arojas@archlinux.org needs a shout-out for that ... Have some patience.
If he builds it, it will come!

1 Like
#79

Stellarium 19 was released yesterday, you cannot really expect it to show up in the repos just one day after release?

3 Likes
#80

to be fair, it is outdated since 2018 when 18.3 was released:
https://www.archlinux.org/packages/?sort=&q=Stellarium&maintainer=&flagged=

1 Like
#81

If you absolutely cannot wait then go to the Arch package page ...

https://www.archlinux.org/packages/extra/x86_64/stellarium/

View source files, and download the PKGBUILD ...

https://git.archlinux.org/svntogit/packages.git/tree/trunk/PKGBUILD?h=packages/stellarium

Adjust it, build it yourself using makepkg, then install it using pacman -U.

1 Like
#82

Opera web browser needs a fast update. In current Manjaro version (60.0.3255.27), built-in VPN doesn't work. Updated package is already in Arch repo. Can you push Opera update to stable branch?